## node-cli-cursor 1.0.2

=== debian/changelog ===
node-cli-cursor (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #849185)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 11:00:35 +0000
