=== debian/tests/control ===
Tests: require
Depends: node-cli-cursor

Test-Command: mocha -u tdd -R spec
Depends: @, @builddeps@
