## node-cli-cursor 2.1.0

=== debian/changelog ===
node-cli-cursor (2.1.0-1) unstable; urgency=medium

  * Refresh patch
  * Bump standards version

  [ Pirate Praveen ]
  * New upstream release
  * Drop patch for nodejs command

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 02 Nov 2017 19:33:45 +0100
