=== debian/control ===
Source: node-cli-cursor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-restore-cursor (>= 2.0.0)
 , mocha
 , nodejs (>= 4)
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/cli-cursor#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cli-cursor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cli-cursor.git

Package: node-cli-cursor
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4)
 , node-restore-cursor (>= 2.0.0)
Description: Toggle the CLI cursor
 Node.js module to toggle the CLI cursor; the cursor is gracefully restored if
 the process exits.
 .
 Node.js is an event-based server-side JavaScript engine.
