=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,4 @@
 
 Test-Command: mocha -u tdd -R spec
 Depends: @, @builddeps@
+Restrictions: allow-stderr
