## node-cli-cursor 3.1.0

=== debian/changelog ===
node-cli-cursor (3.1.0-2) unstable; urgency=medium

  * team upload
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-restore-cursor.
    + node-cli-cursor: Drop versioned constraint on node-restore-cursor and
      nodejs in Depends.

  [ Yadd ]
  * Bump debhelper from old 12 to 13
  * Fix GitHub regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 09:17:08 +0100

node-cli-cursor (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update copyright
  * New upstream version 3.1.0
  * Update test (use tape)

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Apr 2020 09:22:11 +0200
