=== debian/control ===
Source: node-cli-cursor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-restore-cursor <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cli-cursor
Vcs-Git: https://salsa.debian.org/js-team/node-cli-cursor.git
Homepage: https://github.com/sindresorhus/cli-cursor
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cli-cursor
Architecture: all
Depends: ${misc:Depends}
 , node-restore-cursor
Description: Toggle the CLI cursor
 Node.js module to toggle the CLI cursor; the cursor is gracefully restored if
 the process exits.
 .
 Node.js is an event-based server-side JavaScript engine.
