=== debian/control ===
--- 
+++ 
@@ -5,9 +5,12 @@
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-restore-cursor <!nocheck>
+ , node-restore-cursor (>= 4)
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+ , rollup
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-cli-cursor
 Vcs-Git: https://salsa.debian.org/js-team/node-cli-cursor.git
 Homepage: https://github.com/sindresorhus/cli-cursor
@@ -17,7 +20,7 @@
 Package: node-cli-cursor
 Architecture: all
 Depends: ${misc:Depends}
- , node-restore-cursor
+ , node-restore-cursor (>= 4)
 Description: Toggle the CLI cursor
  Node.js module to toggle the CLI cursor; the cursor is gracefully restored if
  the process exits.
