=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	START_FILE=index.js DEST_FILE=index.cjs rollup -c debian/rollup.config.js
