=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cli-cursor-$1/ \
 https://github.com/sindresorhus/cli-cursor/tags .*/archive/.*/v?([\d\.]+).tar.gz
